/*  ----------------------------------------------------------------------------
    * Filename:         style.css
    * Description:      Default theme
    * Version:          1.0 (2010-10-14)
    ------------------------------------------------------------------------- */

/*  ----------------------------------------------------------------------------
    1. Layouts
----------------------------------------------------------------------------- */

/*  home (B1)
----------------------------------------------------------------------------- */
.home                   { background: #fff url(../images/layout/bg-body.jpg) repeat-x left top;}

.home #bg1              { background: transparent /* url(../images/layout/bg1.jpg) repeat-x center top */; }
.home #bg2              { background: transparent /* url(../images/layout/bg2.jpg) no-repeat center top */; }
.home #bg3              { background: transparent /* url(../images/layout/bg3.jpg) no-repeat center bottom */; }

.home #wrap-container   { margin-top: 0px; position: relative; z-index: 1; background: transparent /* url(../images/layout/wrap-container-bg.jpg) repeat-y center top */; }
.home #container        { width: 1170px; background: #FFFFFF /* url(../images/layout/container-bg.jpg) repeat-y left top */; color: #000000; }

.home #header           { width: 1170px; height: 35px; background: #0a381e /* url(../images/layout/header-bg.jpg) no-repeat left top */; color: #FFFFFF; }
.home #header-inner     { }

.home #content          { width: 1170px; background: transparent /* url(../images/layout/content-bg.jpg) no-repeat center top */; }
.home #content-inner    { }

.home #main             { width: 1170px; background: #FFFFFF /* url(../images/layout/main-bg.jpg) no-repeat left top */; color: #595959; }
.home #main-inner       {padding-top:40px;padding-bottom:26px; }

.home #wrap-footer      { margin-bottom: 0px; position: absolute; bottom: 0px; left: 0px padding-bottom: 0px; background: url(../images/layout/wrap-footer-bg.jpg) repeat-x left top;height:31px; width: 100%;}
.home #footer           { width: 100%; color: #FFFFFF;font-size:11px;text-align:center;height:31px; }
.home #footer-inner     {padding-top:7px; }

a:link,
a:visited               { color: #ffc857;text-decoration:underline; }
a:hover,
a:active                { color: #ffc857;text-decoration:none; }

.home-images                   { background: #fff url(../images/layout/bg-body.jpg) repeat-x left top;width:100%;height:30px;}
/*  ----------------------------------------------------------------------------
    2. Header elements
----------------------------------------------------------------------------- */
.button-acces{float:right;margin-top:3px;}

.logo{margin-left:210px;}
.logo-intro{margin-left:150px;}
.int-lyteframe{padding:0px 10px 0px 10px}

.text-user{color:#fff;font-weight:bold;}


/*  ----------------------------------------------------------------------------
    3. Content elements
----------------------------------------------------------------------------- */

#main h1                { margin: 0 0 10px 0; padding: 5px 10px; background: #064e02;color:#fff; }

#nav                    { clear: both; background: #DDDDDD; }
#nav-inner              { padding: 5px; }

#info                   { clear: both; background: #CCCCCC; }
#info-inner             { }


.title-company{height:30px;text-align:center;}
.title-company1{height:30px;text-align:center;}
.title-company2{height:20px;text-align:center;padding-top:10px;}

a.title-company-link{background: url(../images/layout/bg-title-company.jpg) repeat-x left top;font-weight:bold; text-transform:uppercase; color:#8c0004;text-decoration:none;padding:6px 0px 2px 0px;width:192px;float:left;}
a.title-company-link:hover{color:#fff;text-decoration:none;background: url(../images/layout/bg-title-company-over.jpg) repeat-x left top;}
a.title-company-link span{width:192px;float:left;height:22px;}


a.title-company-link1{background: url(../images/layout/bg-title-company.jpg) repeat-x left top;font-weight:bold; text-transform:uppercase; color:#8c0004;text-decoration:none;padding:6px 0px 2px 0px;float:left;font-size:11px;line-height:12px;}
a.title-company-link1:hover{color:#fff;text-decoration:none;background: url(../images/layout/bg-title-company-over.jpg) repeat-x left top;}
a.title-company-link1 span{width:80px;float:left;height:22px;}
.left-childrens  a.title-company-link1 span{width:80px;float:left;height:22px;}
.right-childrens  a.title-company-link1 span{width:80px;float:left;height:22px;  letter-spacing: -0.1em;}

a.title-company-link2{background: url(../images/layout/bg-title-company.jpg) repeat-x left top;font-weight:bold;color:#8c0004;text-decoration:none;line-height:10px;/*width:80px;*/float:left;padding:1px 0px 7px 0px;font-size:11px;}
a.title-company-link2:hover{color:#fff;text-decoration:none;background: url(../images/layout/bg-title-company-over.jpg) repeat-x left top;}
a.title-company-link2 span{width:80px;float:left;height:16px;padding-top:6px;}

a.title-company-link3{background: url(../images/layout/bg-title-company.jpg) repeat-x left top;font-weight:bold;  color:#8c0004;text-decoration:none;line-height:12px;width:80px;float:left;padding:9px 0px 2px 0px;font-size:11px;}
a.title-company-link3:hover{color:#fff;text-decoration:none;background: url(../images/layout/bg-title-company-over.jpg) repeat-x left top;}
a.title-company-link3 span{width:80px;float:left;height:22px;}

.father{width:192px;height:105px;border:solid 1px #ffc855;padding:1px;}


.fourth-level-holder .father{width:65px;height:96px;border:solid 1px #ffc855;padding:1px; font-size: 11px; line-height: 10px;}
.left-childrens{float:left;position:relative;height:480px;/*width:528px;*/margin-left:0px;}

.fourth-level-holder .father a.title-company-link {
  width: 65px;
}




.right-childrens{float:left;position:relative;height:400px;/* width:880px;*/ margin-left: 35px;}
.father.third-level {margin-left:0px;}
.flag-children.third-level{/*margin-left:107px !important;*/}
.single-line-children.third-level{/*margin-left:118px !important;*/}
.clear1{
 float:left;
}
.clear1 .right-childrens{
    height: auto
}
.clear1 .first-right {
    margin-left: 0;
}
.clear1 .right-childrens > .second-line{
  display: none;
}


/*
.left-childrens > .first-children > .children1{width:80px;height:96px;border:solid 1px #ffc855;padding:1px;}
.left-childrens > .second-children > .children2{width:80px;height:96px;border:solid 1px #ffc855;padding:1px;}
.left-childrens > .third-children > .children3{width:80px;height:96px;border:solid 1px #ffc855;padding:1px;margin-right:4px;}
.left-childrens > .fourth-children > .children4{width:80px;height:96px;border:solid 1px #ffc855;padding:1px;}
.left-childrens > .fifth-children > .children5{width:80px;height:96px;border:solid 1px #ffc855;padding:1px;}
.left-childrens > .sixth-children > .children6{width:80px;height:96px;border:solid 1px #ffc855;padding:1px;}
*/

.children1,.children2,.children3,.children4,.children5,.children6,.children7,.children8,.children9,.children10,.children11,.children12,.children12,.children13,.children14,.children15,.children16,.children17,.children18,.children19,.children20,.children21,.children22{width:65px;height:96px;border:solid 1px #ffc855;padding:1px;  position: relative; z-index: 1;}
.children1 span,
.children2 span,
.children3 span,
.father.third-level span,
.fourth-level-holder .father span,
.children4 span,
.children5 span,
.children6 span,
.children7 span,
.children8 span,
.children9 span,
.children10 span,
.children11 span,
.children12 span,
.children13 span,
.children14 span,
.children15 span,
.children16 span,
.children17 span,
.children18 span,
.children19 span,
.children20 span,
.children21 span,
.children22 span{width:65px !important;}

.single-line{width:1px;height:16px;background:#18442b;margin-left:97px;}
.left-childrens > .single-line{width:1px;height:16px;background:#18442b;margin-left:97px;}
.right-childrens > .single-line{width:1px;height:16px;background:#18442b;margin-left:97px;}

.single-line-children{width:1px;height:16px;background:#18442b;margin-left:71px;}
.left-childrens  .single-line-children{width:1px;height:16px;background:#18442b;margin-left:44px;}
.right-childrens  .single-line-children{width:1px;height:16px;background:#18442b;margin-left:44px;}

.flag{margin-left:86px;}
.left-childrens > .flag{margin-left:86px;}
.right-childrens > .flag{margin-left:86px;}

.flag-children{margin-left:60px;}
.left-childrens  .flag-children{margin-left:33px;}
.right-childrens .flag-children{margin-left:33px;}


.first-line{width:550px;height:17px;background: url(../images/layout/uno-line.jpg) no-repeat left top;margin-left:227px;}
/*.second-line{width:289px;height:17px;background: url(../images/layout/second-line.jpg) no-repeat left top;margin-left:71px;}*/
.left-childrens > .second-line{/*width:441px;*/height:17px;/*background: url(../images/layout/keto-line.jpg) no-repeat left top*/; background: url(../images/layout/uno-line1.jpg) no-repeat 19% top;  margin-left:44px;}
.right-childrens > .second-line{/*width:793px;*/height:17px;background: url(../images/layout/sec-line.jpg) no-repeat left top;margin-left:0px;}
.third-line{width:100%;height:17px;background: url(../images/layout/tri-line.jpg) no-repeat left top;margin-left:44px;}


.head{margin-left:400px;}
.second-head{margin-left:400px;}
.first-left{margin-left:19px;}
.first-right{margin-left:295px;}
.first-children{float:left;}
.second-children{float:left;margin-left:4px;}
.third-children{float:left;margin-left:4px;}
.fourth-children{float:left; margin-left:4px;}
.fifth-children{float:left;margin-left:4px;}
.sixth-children{float:left;margin-left:4px;}
.seventh-children{float:left; margin-left:4px; }
.eighth-children{float:left;margin-left:4px;}
.ninth-children{float:left;margin-left:4px;}
.tenth-children{float:left; position: relative; z-index: 1;}
.eleventh-children{float:left;margin-left:4px; margin-left: 315px;}
.twelveth-children{float:left;margin-left:4px;}
.thirteenth-children{float:right;margin-left:0px; margin-top: -18px;}
.third-level-left{float:left;width:490px;}
.third-level-right{float:right;width:424px;}
.fourth-level{float:left;width:435px;}
.fourth-level-holder{position: absolute;left: 0px;top: 288px; }

.fourth-level-holder .line { display: block; border-bottom: 1px solid ; width: 6px; margin-left: 36px; background: url(../images/layout/uno-line1.jpg) no-repeat 0 bottom; height: 17px;	}

.fourth-level .thirteenth-children 	.single-line-children {height: 35px; }


.right-childrens > .first-left{margin-left:117px;}
.right-childrens > .second-line{margin-left:48px;}

.holder-lyteframe-photos{width:171px;float:left;}
.lyteframe-photo{width:160px;height:110px;border:solid 2px #ebebeb;float:left;margin-bottom:16px;}
.photo{width:600px;height:600px;}
.holder-description-company{width:388px;float:right;color:#595959;}
.lyteframe-title-company{font-weight:bold;color:#a61c20;text-transform:uppercase;}
.text-adress{color:#595959;text-align:justify;padding-right:3px;}



.thumbs-custom {
 width:70px; height:66px;float:left;
 background-position: center center;
 background-color: #fff3db;
 background-repeat: no-repeat;
/* background-size:100%;  */
}


.psd-background{
width:242px;
height:28px;
background: url(../images/layout/psd-background.jpg) no-repeat left top;
margin-top:10px;
padding-top:12px;
padding-left:15px;
}
a.pdf-link{font-size:10px;color:#595959;}
a.pdf-link:hover{color:#a61c20;text-decoration:none;}

a.pdf-link2{font-size:12px;color:#595959;text-decoration:none;}
a.pdf-link2:hover{color:#a61c20;text-decoration:underline;}
a.pdf-link2.active{color:#a61c20;text-decoration:underline;}

.login-holder{
  height:100% !important;

}
.login .login-holder td {
  text-align:center;
}


.login .bg-login{
  width:380px;
  height:140px;
  padding:20px;
  border:solid 4px #eeeeee;
  border-radius:4px;
  display:inline-block;
}
.login #bg3 {
  z-index:1 !important;
}
.login #container {
  background:none
}

.login label {
  text-align:left;
}


.scroll-pane p{text-align:justify;padding-right:3px;}
.holder-description-company p{text-align:justify;}


/*  ----------------------------------------------------------------------------
    4. Footer elements
----------------------------------------------------------------------------- */

#footer .box1           { float: left; text-align: left; }
#footer .box2           { float: right; text-align: right; }

#copyright              { clear: both; }
#copyright .site-name   { font-weight: bold; }

#made-by                { }
#made-by-logo           { display: inline-block; }
#made-by a:link,
#made-by a:visited      { }
#made-by a:hover,
#made-by a:active       { }

#legal                  { }
#legal a:link,
#legal a:visited        { }
#legal a:hover,
#legal a:active         { }

.menu                   { }
.menu li                { float: left; }
.menu li span           { padding: 0 5px; }
.menu li a:link,
.menu li a:visited      { }
.menu li a:hover,
.menu li a:active,
.menu li.active a       { }

/*  ----------------------------------------------------------------------------
    5. Generic elements
----------------------------------------------------------------------------- */

/*  Breadcrumbs
----------------------------------------------------------------------------- */
.breadcrumbs            { background: #DDDDDD; padding: 10px; margin: 0 0 10px 0; font-weight: bold; }

/*  Lists
----------------------------------------------------------------------------- */
.list                   { float: left; }
.list li                { padding: 0 0 0 15px; background: url(../images/bullets/bullet1.gif) no-repeat 3px 6px; }

/*  Loaders
----------------------------------------------------------------------------- */
.loading-full           { cursor: wait; background: #FFFFFF url(../images/loading.gif) no-repeat center center; }
.loading-elem           { cursor: wait; background: #FFFFFF url(../images/loading.gif) no-repeat center center; }

/*  Paginations
----------------------------------------------------------------------------- */
.pagination             { clear: both; float: left; display: table; width: 100%; font-size: 11px; line-height: 17px; text-align: center; }
.pagination a:link,
.pagination a:visited,
.pagination span        { display: inline-block; overflow: hidden; margin: 0 5px 0 0; padding: 1px 7px; border-width: 1px; border-style: solid; text-decoration: none;
                          background: #EAEAEA; color: #000000; border-color: #777777; }
.pagination a:hover     { background: #FFFFFF; color: #000000; border-color: #000000; }
.pagination .active     { background: #FFFFFF; color: #000000; border-color: #777777; }
.pagination .disabled   { background: #EAEAEA; color: #999999; border-color: #BEBEBE; }

/*  Separators
----------------------------------------------------------------------------- */
.s1                     { height: 2px; margin: 6px 0px 17px 0px; background: #f1f1f1; }
.s2                     { height: 1px; margin: 6px 0px; background: #f1f1f1; }

/*  Thumbnails
----------------------------------------------------------------------------- */
.thumb                  { display: inline-block; border: 1px solid #FFFFFF; background: #1E3853; }
a.thumb:hover           { border: 1px solid #FFFFFF; background: #FFFFFF; }

/*  Typography
----------------------------------------------------------------------------- */
.highlight              { color: #CC0000; }
.star                   { font: normal 11px Verdana, Arial, Helvetica, sans-serif; }

/*  ----------------------------------------------------------------------------
    6. Modules
----------------------------------------------------------------------------- */

/*  ----------------------------------------------------------------------------
    Category Listing
----------------------------------------------------------------------------- */

.category-list                          { }
.category-list .category                { margin: 0 0 10px 0; padding: 7px; border: 1px dotted #777777; background: #FFFFFF; }

.category-list .category-photo          { float: left; width: 118px; height: 118px; margin: 0 10px 0 0; border: 1px solid #000000; }
.category-list .category-photo img      { display: block; width: 118px; height: 118px; background: no-repeat center center; }

/*  ----------------------------------------------------------------------------
    Product Filters
----------------------------------------------------------------------------- */

.product-filters                        { }
.product-filters .field                 { float: left; width: 232px; }
.product-filters label                  { float: left; width: 110px; }
.product-filters .input-text            { float: left; width: 116px; }
.product-filters select                 { float: left; width: 120px; }

/*  ----------------------------------------------------------------------------
    Product Listing
----------------------------------------------------------------------------- */

.product-list                           { clear: both; }
.product-list .product                  { margin: 0 0 10px 0; border: 1px dotted #777777; background: #FFFFFF; }
.product-list .product-last             { margin-right: 0 !important; }
.product-list .product-inner            { padding: 7px; }
.product-list .product-promo            { }
.product-list .product-ref              { }
.product-list .product-title            { }

/*  Product Listing > Prices
----------------------------------------------------------------------------- */
.product-list .product-prices           { overflow: hidden; }

.product-list .price-holder,
.product-list .best_price-holder,
.product-list .reduced_price-holder     { background: #009933; color: #FFFFFF; padding: 5px 10px; }

.product-list .price-holder.old         { background: #CC0000; color: #FFFFFF; }
.product-list .price-holder.old .price  { text-decoration: line-through; }

/*  Product Listing > Photos
----------------------------------------------------------------------------- */
.product-list .product-photo            { float: left; width: 118px; height: 118px; margin: 0 10px 0 0; border: 1px solid #000000; }
.product-list .product-photo img        { display: block; width: 118px; height: 118px; background: no-repeat center center; }

/*  ----------------------------------------------------------------------------
    Product Details
----------------------------------------------------------------------------- */

/*  Product Details > Photos
----------------------------------------------------------------------------- */
.product-details .product-photos        { float: right; width: 244px; margin: 0 0 0 10px; }

.product-details .product-large_photo   { display: block; width: 240px; height: 240px; border: 1px solid #000000; }
.product-details .product-large_photo img
                                        { display: block; width: 240px; height: 240px; background: no-repeat center center; }
.product-details .product-small_photos  { margin: 10px 0; }
.product-details .product-small_photo   { display: block; width: 80px; height: 80px; background-color: #FFFFFF; background: no-repeat center center; }

/*  Product Details > Prices
----------------------------------------------------------------------------- */
.product-details .product-prices        { float: left; overflow: hidden; width: 300px; height: 56px; }

.product-details .price-holder,
.product-details .reduced_price-holder  { background: #009933; color: #FFFFFF; padding: 5px 10px; }

.product-details .price-holder.old      { background: #CC0000; color: #FFFFFF; }
.product-details .price-holder.old .price { text-decoration: line-through; }

.product-details .message_price         { padding: 5px 10px; }

/*  Product Details > Availability
----------------------------------------------------------------------------- */
.product-details .product-availability  { float: left; overflow: hidden; width: 300px; height: 56px; margin: 10px 0; padding: 10px; border: 1px solid #333333; }


	
/*  ----------------------------------------------------------------------------
    Modules > Users
----------------------------------------------------------------------------- */

#mini-account                           { line-height:14px;padding-top:3px; }

#account-home-nav                       { overflow: hidden; padding: 10px;  }

#recover-pass                           { display: none; }
			
	/*addons-style_css*/

/*  ----------------------------------------------------------------------------
    Modules > Content management
----------------------------------------------------------------------------- */

.content-management                         { }
.content-management .paragraph              { margin: 0 0 10px 0; padding: 9px; border: 1px solid #CCCCCC; }
.content-management .paragraph-title        { margin: 0 0 7px 0; padding: 5px 10px; font-weight: bold; background: #222222; color: #FFFFFF; }
.content-management .paragraph-text         { }
.content-management .paragraph-images       { }

.paragraph.images .paragraph-images         { }
.paragraph.images-left .paragraph-images    { float: left; margin: 0 10px 0 0; }
.paragraph.images-right .paragraph-images   { float: right; margin: 0 0 0 10px; }

/*  ----------------------------------------------------------------------------
    Modules > Annuaires Web
----------------------------------------------------------------------------- */

#web-directory-desc             { width: 100%; margin: 10px auto; }
#web-directory-desc p           { padding: 10px 0; text-align: center; }
#web-directory-desc a:link,
#web-directory-desc a:visited   { }
#web-directory-desc a:hover,
#web-directory-desc a:active    { }

table#web-directory             { width: 100%; margin: 0 auto; }
table#web-directory td          { padding: 0 10px 0 0; vertical-align: top; }
table#web-directory img         { float: left; margin: 3px 5px; }
table#web-directory a:link,
table#web-directory a:visited   { }
table#web-directory a:hover,
table#directory a:active        { }
/*.line{
  display: none
}*/


@media screen and (min-width: 1025px) {
  .home #container,
  .home #header,
  .home #content,
  .home #main
  { width: 1280px; }

.children1, .children2, .children3, .children4, .children5, .children6, .children7, .children8, .children9, .children10, .children11, .children12, .children12, .children13, .children14, .children15, .children16, .children17, .children18, .children19, .children20, .children21, .children22 {
    height: 96px;
    width: 70px;

}

.children1 span, .children2 span, .children3 span, .father.third-level span, .fourth-level-holder .father span, .children4 span, .children5 span, .children6 span, .children7 span, .children8 span, .children9 span, .children10 span, .children11 span, .children12 span, .children13 span, .children14 span, .children15 span, .children16 span, .children17 span, .children18 span, .children19 span, .children20 span, .children21 span, .children22 span {
    width: 70px !important;
}

.thumbs-custom {
    height: 66px;
    width: 70px;
}

.fourth-level-holder .father,
.fourth-level-holder .father a.title-company-link,
.fourth-level-holder .children22,
.fourth-level-holder .children22 a.title-company-link,
.fourth-level-holder .children20,
.fourth-level-holder .children20 a.title-company-link
{
    width: 72px;
}
.fourth-level-holder .thumbs-custom,
.fourth-level-holder .children22 .thumbs-custom,
.fourth-level-holder .children20 .thumbs-custom
 {
    height: 66px;
    width: 72px !important;
}

.fourth-level-holder .father span,
.fourth-level-holder .children22 span,
.fourth-level-holder .children20 span
 {
   width: 72px !important;
}


.fourth-level-holder .father a.title-company-link  span,
.left-childrens .children6 a.title-company-link1  span,
.fourth-level-holder .children22 a.title-company-link2  span,
.fourth-level-holder .children20 a.title-company-link2  span
 {
    letter-spacing: -0.1em;
}

.right-childrens .children10  a.title-company-link1 span { letter-spacing: -0.15em; }
.left-childrens > .second-line{width: 391px; background: tranparent; /*border-right: 1px solid #18442b;*/;border-bottom: 1px solid #18442b; }
.right-childrens > .second-line{width:703px;}
.third-line {width: 1px;  margin-left: 36px;}
.first-line{ width: 776px; margin-left: 116px; border-bottom: 1px solid #18442b; background: url(../images/layout/uno-line1.jpg) no-repeat 69% top;}
.head,.second-head{margin-left:554px;}
.fourth-level {width: 388px;}
.left-childrens > .second-line {margin-left: 38px;}
.right-childrens  .single-line-children  { margin-left: 36px; }
.left-childrens  .single-line-children { margin-left: 38px; }
.right-childrens  .flag-children,
.left-childrens .flag-children { margin-left: 26px; }
.right-childrens > .second-line {margin-left: 40px; }
.fourth-level .third-line { display: none;}

}

@media screen and (max-width: 1280px) {
  .home #container, .home #header, .home #content, .home #main{
    width: 100%;
  }


}

@media screen and (max-width: 1024px) {
   .home #container,
  .home #header,
  .home #content,
  .home #main
  { width: 100%; }

.children1, .children2, .children3, .children4, .children5, .children6, .children7, .children8, .children9, .children10, .children11, .children12, .children12, .children13, .children14, .children15, .children16, .children17, .children18, .children19, .children20, .children21, .children22 {
    height: 96px;
    width: 56px;

}

.children1 span, .children2 span, .children3 span, .father.third-level span, .fourth-level-holder .father span, .children4 span, .children5 span, .children6 span, .children7 span, .children8 span, .children9 span, .children10 span, .children11 span, .children12 span, .children13 span, .children14 span, .children15 span, .children16 span, .children17 span, .children18 span, .children19 span, .children20 span, .children21 span, .children22 span {
    width: 56px !important;
}

.thumbs-custom {
    height: 66px;
    width: 56px;
}

.fourth-level-holder .father,
.fourth-level-holder .father a.title-company-link,
.fourth-level-holder .children22,
.fourth-level-holder .children22 a.title-company-link,
.fourth-level-holder .children20,
.fourth-level-holder .children20 a.title-company-link
{
    width: 55px;
}
.fourth-level-holder .thumbs-custom,
.fourth-level-holder .children22 .thumbs-custom,
.fourth-level-holder .children20 .thumbs-custom
 {
    height: 66px;
    width: 56px !important;
}

.fourth-level-holder .father span,
.fourth-level-holder .children22 span,
.fourth-level-holder .children20 span
 {
   width: 56px !important;
}


.fourth-level-holder .father a.title-company-link  span,
.left-childrens .children6 a.title-company-link1  span,   
.fourth-level-holder .children22 a.title-company-link2  span,
.fourth-level-holder .children20 a.title-company-link2  span
 {
    letter-spacing: -0.1em;
    overflow: hidden;
}

.right-childrens .children10  a.title-company-link1 span { letter-spacing: -0.15em; }
.left-childrens > .second-line{width: 321px;}
.right-childrens > .second-line{width:577px;}
.third-line {width: 159px;  margin-left: 36px; height: 0;}
.first-line{width:782px;margin-left:116px; background: url(../images/layout/uno-line1.jpg) no-repeat center top; border-bottom: 1px solid #18442b;}
.head,.second-head{margin-left:398px;}
.fourth-level {width: 315px;}
.left-childrens > .second-line {margin-left: 108px;}
.right-childrens  .single-line-children  { margin-left: 36px; }
.left-childrens  .single-line-children { margin-left: 38px; }
.right-childrens  .flag-children,
.left-childrens .flag-children { margin-left: 26px; }
.right-childrens > .second-line {margin-left: 40px; }


.fourth-level-holder .line {width: 134px;}

.right-childrens .fourth-level a.title-company-link2,
.right-childrens .fourth-level a.title-company-link
 {
  background-color: #FFC652;

}

a.title-company-link2 span {
    float: left;
    height: 24px;
    padding-bottom: 1px;
    padding-top: 2px;
    width: 56px;
}
.right-childrens{
  margin-left: -37px;
  height: 560px;
}
.clear1 .right-childrens{
  margin-left :0px;
}
.right-childrens > .second-line{
  height: 90px;
  border-bottom: 1px solid #18442b;
  background: url(../images/layout/uno-line2.jpg) no-repeat right top;
  margin-left: 35px;
}
.head, .second-head {
    margin-left: 412px;
}
.first-right {
    margin-left: 493px;
}
.third-line{
  background: none;
}

.fourth-level-holder {
    top: 345px;
}
.right-childrens .flag-children, .left-childrens .flag-children {
    margin-left: 20px;
}
.right-childrens .single-line-children {
    margin-left: 31px;
}
.eleventh-children {
    margin-left:  10px;
}
.clear1 {
    margin-left: -18px;
}
.left-childrens > .second-line {
    /*display: none;*/
	border-bottom: 1px solid #000;
}
.first-children {
    margin-left: 77px;
}
.left-childrens .single-line-children {
    margin-left: 31px;
}

}

@media screen and (max-width: 980px) {
   .clear1 {
    margin-left: -38px;
}
.first-line{
  width: 743px;
}
.right-childrens {
    margin-left: -56px;
}
.head, .second-head {
    margin-left: 393px;
}




}


@media screen and (min-width: 1025px) and (max-width: 1200px) { 

.right-childrens { position: absolute; top: 357px; right: 0px;}

.first-right {
    margin-left: 374px;
}

.right-childrens > .second-line {
 
border-bottom: 1px solid #18442b;
background: url(../images/layout/uno-line2.jpg)  repeat-y 60% top !important;
margin-left: 40px;
    height: 156px;
	
}

.right-childrens > .second-line { 

background: url(../images/layout/uno-line2.jpg) no-repeat center top;
}

.fourth-level-holder { 
top: 427px;
}

.first-children {
	margin-left: 20px;
}

.left-childrens > .second-line {
    margin-left: 58px;
}

}

@media screen and (min-width: 801px) and (max-width: 1024px) {
.left-childrens > .second-line {
 margin-left: 41px;
}

.first-children {margin-left: 10px;}

.right-childrens { position: absolute; top: 357px; right: 28px;}

.right-childrens > .second-line {
    background-repeat: repeat-y;
    height: 156px;
}

.fourth-level-holder {top: 428px; }

.fourth-level-holder .line { margin-left: 31px;}

}

@media screen and (min-width: 801px) and (max-width: 980px) { 
.right-childrens {   right: 23px;}

}


@media screen and (min-width: 770px) and (max-width: 800px) {
   .clear1 {
    margin-left: -38px;
}
.first-line{
  width: 568px;
}
.right-childrens {
    left: 127px;
    position: absolute;
    top: 357px;
}
.head, .second-head {
    margin-left: 300px;
}
.first-right {
    margin-left: 515px;
}
.right-childrens > .second-line {
    background-repeat: repeat-y;
    height: 156px;
}
.clear1 .right-childrens {
    left: 586px;
}
 
.fourth-level-holder {
    top: 411px;
}

.fourth-level-holder .line {
	height: 34px;
	margin-left: 31px;
}
}


@media screen  (min-width: 980px) and (max-width: 1024px) { 
	 

}

@media screen and (max-width: 768px) {
  .first-line {
    width: 525px;
}
.right-childrens{
    position :absolute;
    left: 106px;
    top: 357px;
}
#main-inner{
  min-height: 915px !important;
}
.clear1 .right-childrens{
    left: 543px;
}
.head, .second-head {
    margin-left: 284px;
}
.right-childrens > .second-line{
  height: 156px;
  background-repeat: repeat-y;
}
.fourth-level-holder {
    top: 428px;
}

.fourth-level-holder .line { 
	margin-left: 31px; 
} 

 
 




}

@media screen and (max-width: 720px) {
  .first-right {
    margin-left: 232px;
}
.clear1 .right-childrens {
    left: 500px;
}
.right-childrens{
  left: 86px
}
.first-line {
    width: 482px;
}
.head, .second-head {
    margin-left: 262px;
}

}

@media screen and (max-width: 640px) {
  .right-childrens {
    left: 54px;
}
.head, .second-head {
    margin-left: 230px;
}
.first-line {
    width: 405px;
}
.clear1 .right-childrens {
    left: 427px;
}
.clear1 .right-childrens .single-line{
    margin-left: 93px;
}
.clear1 .right-childrens .flag {
    margin-left: 82px;
}
.first-right {
    margin-left: 226px;
}

}

@media screen and (max-width: 480px) {
  .father {
    width: 135px;
    overflow: hidden;
  }
  a.title-company-link{
    width:100%;
  }
  .father a{
    display :block;
    width:100%;
    overflow: hidden;
  }
  a.title-company-link span{
    width:100%;
    font-size: 11px;
    line-height: 11px;
  }
  .first-line {
    width: 302px;
}
.right-childrens {
    left: 2px;
    margin-left: 0px;
}
.clear1 .right-childrens {
    left: 324px;
}
.head, .second-head {
    margin-left: 173px;
}
.single-line{
  margin-left: 70px;
}
.flag {
    margin-left: 59px;
}
.first-line{
  margin-left: 89px;
  width: 302px;
}
.clear1 .right-childrens .single-line {
    margin-left: 66px;
}
.clear1 .right-childrens .flag {
    margin-left: 55px;
}
.right-childrens > .second-line{
  margin-left: 5px;
}
.first-right {
    margin-left: 170px;
}
.right-childrens > .second-line{
  width:10px;
  margin-left: 185px;
  height: 1228px;
  border-bottom: 0px;
}
.second-children{
  left: 205px;
    position: absolute;
    top: 150px;
}
.second-children .single-line-children,
.fourth-level-holder .single-line-children,
.third-children .single-line-children,
.fourth-children .single-line-children,
.fifth-children .single-line-children,
.sixth-children .single-line-children,
.seventh-children .single-line-children,
.eighth-children .single-line-children,
.ninth-children .single-line-children{
    display: none;
}
.fourth-level-holder{
   left: 288px;
    position: absolute;
    top: 150px;
}
.third-line{
  display: none;
}
.third-children{
   left: 205px;
    position: absolute;
    top: 278px;
}
.fourth-children{
   left: 205px;
    position: absolute;
    top: 406px;
}
.fifth-children{
    left: 205px;
    position: absolute;
    top: 534px;
}
.sixth-children{
    left: 205px;
    position: absolute;
    top: 662px;
}
.seventh-children{
    left: 205px;
    position: absolute;
    top: 790px;
}
.eighth-children{
    left: 205px;
    position: absolute;
    top: 918px;
}
.ninth-children{
    left: 205px;
    position: absolute;
    top: 1046px;
}
.ninth-children.nr-9{
    left: 205px;
    position: absolute;
    top: 1174px;
}
.ninth-children.nr-10{
    left: 205px;
    position: absolute;
    top: 1302px;
}
.right-childrens > div:nth-child(8){
  left: 28px;
  top: 534px;
}
.fourth-level{
  width: 60px;
}
.home #main-inner{
  height: 1750px
}
/*.right-childrens > div::before{
  content: "-";
} */
.right-childrens > div.second-children .line,
.right-childrens > div.third-children .line,
.right-childrens > div.fourth-children .line,
.right-childrens > div.fifth-children .line,
.right-childrens > div.sixth-children .line,
.right-childrens > div.seventh-children .line,
.right-childrens > div.eighth-children .line,
.right-childrens > div.ninth-children .line{
  display: block;
  background: url(../images/layout/uno-line3.jpg) no-repeat left top;
  top:100px;
    height: 1px;
    left: -17px;
    position: relative;
    top: 65px;
    width: 17px;
}
.fourth-level-holder .line{
  display: block;
  background: url(../images/layout/uno-line3.jpg) no-repeat left top;
  top:100px;
    height: 1px;
    left: -18px;
    position: relative;
    top: 65px;
    width: 17px;
}
.right-childrens > div:nth-child(8) .line{
  display: block;
  background: url(../images/layout/uno-line3.jpg) no-repeat left top;
  top:100px;
    height: 1px;
    left: 242px;
    position: relative;
    top: 65px;
    width: 17px;
}
}


@media screen and (max-width: 360px) {
   .father{
      width: 100px;
   }
   .first-right {
    margin-left: 128px;
    }
    .clear1 .right-childrens {
    left: 241px;
}

.first-line {
    width: 218px;
    margin-left: 72px;
}
.single-line {
    margin-left: 53px;
}
.clear1 .right-childrens .single-line {
    margin-left: 48px;
}
.clear1 .right-childrens .flag {
    margin-left: 37px;
}
.first-children {
    margin-left: 41px;
}
.right-childrens > .second-line{
    margin-left: 174px;
}
.head, .second-head {
    margin-left: 130px;
}
.flag {
    margin-left: 41px;
}
.second-children,
.third-children,
.fourth-children,
.fifth-children,
.sixth-children,
.seventh-children,
.eighth-children,
.ninth-children,
.ninth-children.nr-9,
.ninth-children.nr-10 {
    left: 197px;
}
.right-childrens > div.second-children .line, .right-childrens > div.third-children .line, .right-childrens > div.fourth-children .line, .right-childrens > div.fifth-children .line, .right-childrens > div.sixth-children .line, .right-childrens > div.seventh-children .line, .right-childrens > div.eighth-children .line, .right-childrens > div.ninth-children .line{
  left: -18px;
}
.fourth-level-holder {
    left: 280px;
}
.right-childrens > div:nth-child(8) {
    left: 20px;
}
}

@media screen and (max-width: 359px){
  .first-left {
    margin-left: 8px;
}
.father {
    width: 85px;
}
.first-right {
    margin-left: 113px;
}
.clear1 .right-childrens {
    left: 222px;
}
.first-line {
    margin-left: 61px;
    width: 210px;
}
.first-children {
    margin-left: 21px;
}
.right-childrens > .second-line {
    margin-left: 148px;
}
.first-line {
    margin-left: 50px;
    width: 220px;
}
.single-line {
    margin-left: 42px;
}
.flag {
    margin-left: 31px;
}
.head, .second-head {
    margin-left: 120px;
}
.right-childrens > .first-right > .single-line {
    margin-left: 47px;
}
.right-childrens > .first-right > .flag {
    margin-left: 35px;
}
.second-children, .third-children, .fourth-children, .fifth-children, .sixth-children, .seventh-children, .eighth-children, .ninth-children, .ninth-children.nr-9, .ninth-children.nr-10 {
    left: 170px;
}
.fourth-level-holder {
    left: 253px;
}
.right-childrens > div:nth-child(8) {
    left: -7px;
}
.home #wrap-footer,
.home #footer{
  background: #0a381e;
  height: auto;
  padding-bottom: 3px;
}



}



/* CSS 2018 */

.list-level-2  a,
.list-level-3  a {
   font-size: 11px;
   line-height: 12px;
}


.list-level-0  a .img-wrap,
.list-level-1  a .img-wrap,
.list-level-2  a .img-wrap {
   width: 195px !important;
   height: 75px !important;
}

.list-level-3  a .img-wrap ,
.list-level-4  a .img-wrap {
   width: 100% !important;
   height: 66px !important;
   display: table;
   margin: 0 auto;
   float: none;
}

.list-level-3  ,
.list-level-4   {
    width: 70px;
}

.wrap-flag {
  position: absolute;
  left:0;
  right: 0;
  top: -16px;
}

.jOrgChart .node {
  position: relative;
}

.ellipsis {
 text-overflow: ellipsis;

   white-space: nowrap;
  overflow: hidden;
}

.title-soc-wrap {
  height: 26px;
  display: block;
  padding: 3px 2px 0 2px;
  overflow: hidden;
  line-height: 12px;
}

.jOrgChart > table { margin: 0 auto;}

